<ion-header>
    <ion-toolbar>
        <ion-title>
            Occurrence Form
        </ion-title>
        <ion-buttons start>
            <button ion-button (click)="dismiss()">
                <span ion-text color="primary" showWhen="ios">Cancel</span>
                <ion-icon name="md-close" showWhen="android, windows"></ion-icon>
            </button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>
<ion-content>
    <ion-item>
        <ion-label fixed>Description</ion-label>
        <ion-input type="text"
                   [(ngModel)]="occurrence.description"></ion-input>
    </ion-item>

    <div class="picture-container">
        <img [src]="occurrence.picture" />
    </div>

    <div class="buttons-container">
        <button ion-button
                (click)="handleClickTakeAPic()" >Take a Pic</button>

        <button ion-button
                (click)="handleClickDone()" >Done</button>
    </div>
</ion-content>
